@charset "UTF-8";

/*
-----------------------------------------------
Spry Demos CSS Rules
Version:  12 Apr 2006 (0.2b)
----------------------------------------------- */
body {
	margin: 0;

	padding: 0;
	font-family: "Lucida Grande", "Trebuchet MS", sans-serif;
	font-size: x-small; /*for IE5/Win */
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small; /*for compliant browsers */	
	}
html>body { font-size: small; } /* be nice to Opera */

/* Links
----------------------------------------------- */
a img { border-style: none; }

/* Paragraph Headings
----------------------------------------------- */

/* Layout Rules
----------------------------------------------- */

#LeftColumn {
  margin:0 10px 0 0;
  padding:0;
  width: 200px;
  float: left;
}

.SpryHiddenRegion {
   visibility: hidden;
}

/* Form Elements
----------------------------------------------- */


/* Table Rules
----------------------------------------------- */

/* RSS Reader Rules
----------------------------------------------- */

#RSSFeedsList{ 
  height: 460px;
  overflow: auto;
}
#MovieTitle h2, #RSSFeedsTitle h2, #RSSChannelTitle h2 {
	color: #fff;
	font-size: 110%;
	text-transform:uppercase;
	text-align: left;
	font-weight: bold;
	letter-spacing: 0.1em;
	background-color: #ff2700;
	border-top: solid 1px #999;
	border-bottom: solid 1px #3a3a3a;
	margin: 0;
	height: 20px;
	padding-left: 3px;
}
#columnHeadings {
	color: #fff;
	font-weight: bold;
	font-size: 110%;
	width: 100.4%;
	height: 28px;
	text-transform:uppercase;
	margin: 0;
	padding: 0;
	border-bottom-width: 2px;
	border-bottom-color: #F96410;
	border-top: solid 6px #fdaf24;
	border-bottom: solid 6px #993300;
	cursor: pointer;
	background-color: #df4005;
	/*background-image: url(myimages/orangegradient.gif);*/
		background-repeat: repeat-x;
}


#SubjectTitle, .SubjectColumn { width: 35em; margin: 0; }
#PubDateTitle, .PubDateColumn {	width: auto; margin: 0; }
.ListBoxItemGroup .ListBoxItem { padding:3px 0 5px 1em; }
.SubjectColumn { width: 38em;}
#SubjectTitle, #PubDateTitle, .SubjectColumn, .PubDateColumn { 
	padding:3px 0 0px 0.25em; 
	float: left;
 	cursor: pointer;
	white-space: nowrap;
	overflow: hidden;
	-moz-user-select: none;
	-khtml-user-select: none;
}
#RSSItemsList {
  width: 100%;
  height: 60px;
border-left: solid 1px #202020;
border-right: solid 1px #202020;
  overflow: auto;
  clear: both;
  background-color: #ccff99;


}
#RSSItemContent {
	width: 100%;
	white-space: nowrap;
	border-right: solid 1px #202020;
	overflow: hidden;
	background-color: #FFFFFF;
	background-image: url(../myimages/client-list.png);
	background-repeat:no-repeat;
}
.RSSItemListRow {
	float: left;
border-top: solid 1px #ff9933;
	border-bottom: solid 1px #ffffcc;
font-size: 90%;
	background-color: #ffff66;
	width: 100%;
	color: #003300;
	white-space: nowrap; 
	overflow: hidden; 
}
.EvenRow {background-color: #ffffff;
font-size: 90%;}
.ListBoxItemTitle {
	background-color: #df4005;
	/*background: url(myimages/orangegradient.gif) repeat-x;*/
	border-top: solid 4px #fdaf24;
	border-bottom-width: 2px;
	border-bottom: solid 4px #993300;
	padding: 3px 0 2px 0.25em;
	color: #fff;
	font-size: 100%;	
	font-weight: bold;
	margin: 0;
	cursor: pointer;
}

.ListBoxCategTitle {
	background: url('../../images/bg_grad_gray1.gif') repeat-x;
	border-top: solid 1px #999;
	border-bottom: solid 1px #3a3a3a;
	padding: 3px 0 5px 0.25em;
	color: #fff;	
	font-weight: bold;
	margin: 0;
}
.ListBoxItem {
	border-bottom: solid 1px #fff;
	cursor: pointer;
	clear: both;
	color:#003300;
	background-color: #ffff66;
	white-space: nowrap;
	overflow: hidden;
	-moz-user-select: none;
	-khtml-user-select: none;
	
}


.ListBoxItemHover {
	background-color: #ffcc66;
	color: #003300;
	font-weight: bold;
}
.SelectedListBoxItem {
	color: #003300;
	font-weight: bold;
background-color: #ffffff;
}

.RSSItemListFeedback {
	height: 32px;
	margin: 75px auto auto auto;
	background-color: #ccff99;
	border: solid 1px #ffffff;
color: #ccff99;
}
.RSSItemListFeedback td {
	padding: 10px;
}
td.RSSItemListLoading {
	height: 32px;
	padding-left: 36px;
}

/* iFrame Stuff
----------------------------------------------- */
iframe {
	border: none;
	width: 100%;
	height: 365px;
	border-top: solid 1px #404040;
	border-left: solid 1px #404040;
	border-right: solid 1px #404040;
	border-bottom: solid 1px #404040;
	
	}
  

/* Utility IDs, classes, and HTML selectors
----------------------------------------------- */
#boxshot {
	background-color: #fff;
	border-top: solid 1px #999;
	border-bottom: solid 1px #3a3a3a;
	border-left: solid 1px #3a3a3a;
	border-right: solid 1px #3a3a3a;
	text-align: center;
 }
.clear {
	visibility: hidden;
	display: block;
	clear: both;
	height: 0px;
	margin: 0;
	padding: 0;
	}
.ClearAll {
	clear: both;
	height: 0;
	font-size: 0;
	line-height: 0;
}

code { color: #000; }
pre { font-size: small; color: #000; }

.highlightedcode {background-color: #ff9;}

.sample {
	background: #eee;
	padding: 20px;
	border: 2px solid #666;
	margin-top: 20px;
	overflow: scroll;
}

/* Accordion Classes
----------------------------------------------- */


